apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-03T20:47:37.896575704Z"
  generatedBy: SUSE LLC
chart:
  name: open-webui-pipelines
  version: 0.9.1
  appVersion: 0.20250819.030501
images:
  - name: open-webui-pipelines
    image: dp.apps.rancher.io/containers/open-webui-pipelines:0.20250819.030501-7.26
    chart: open-webui-pipelines
    digests:
      - digest: sha256:c774006dff3a0b7ade7fdcc9a6feb905c14a1f3f075aea051e3103fa2ef5b296
        arch: linux/amd64
      - digest: sha256:0ffff939f6e29d9be9252a03e4a07ea704debda62e4007ba833f3b8054ee1f70
        arch: linux/arm64
